@media (min-width:1400px){





}



@media (max-width:1199px) {

.navbar-expand-lg{width:67%;}

.banner_heading{font-size:45px;}

.service h3{font-size:16px;}

.service:hover .service_text h3{margin-bottom:50%;}

.counter_main span{font-size:40px;}

.heading{font-size:35px;}

.testi_text{padding:20px 15px 5px;}

footer{font-size:13px;}

.address_box .heading, .contact_form .heading{font-size:25px;}

.offered{font-size:14px;}

.offered h4{font-size:18px;}

.benefits h4{font-size:18px;}

.expert_text{min-height:510px;}



}



@media (max-width:896px) {

.hidden_header{height:116px;}

.navbar-brand img{height:65px;}

.navbar-expand-lg{width:auto;}

.navbar-light .navbar-toggler{border-radius:0; position:relative; z-index:1;}

.navbar-expand-lg .navbar-nav .nav-link{font-size:14px; color:#fff; font-weight:700; text-transform:uppercase; padding:15px 25px; text-align:left; border-bottom:#363636 solid 1px;}

.navbar-collapse{background:#030d12; overflow:auto; position:fixed; top:0px; right:-100%; height:100vh; width:100%; padding:10px 0px; transition:all 0.3s; z-index:9; overflow-x:hidden;}

.navbar-toggler[aria-expanded="true"] .navbar-close-icon{display:block; width:.7em; height:.7em; fill:#e5a93d; padding:0px;}

.collapse.show{right:0;}

.nav-fill .dropdown-menu{display:none; visibility:visible; opacity:1; transform:inherit; background:#01070a; box-shadow:none;}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:#e5a93d;}

.dropdown:hover > .dropdown-menu{display:block;}

.navbar-toggler.nav_close{margin-top:15px; margin-bottom:15px; background:none; padding:0; height:auto; float:right; margin-right:35px;}

.nav-fill .nav-item.dropdown .fa{float:right; margin-top:5px;}

.navbar-expand-lg .navbar-nav .nav-link, .header-shrink .navbar-light .navbar-nav .nav-link{padding:17px 50px;}

.dropdown-item{padding-left:3.1rem; padding-right:3.1rem;}



.carousel-caption{max-width:100%; font-size:16px;}

.banner_heading{font-size:35px; margin-bottom:5px;}

.service_bg .col-xl-4{width:33.3333%; margin-top:.7rem;}

.about{padding-left:0; margin-top:2rem; height:inherit;}

.heading{font-size:30px;}

.about_bg{padding-top:0;}

.counter_main{margin-bottom:2rem;}

.parallax_text{text-align:right; margin-top:5rem;}

.financial_bg .heading{font-size:20px;}

.financial_bg .heading br{display:none;}

.social-icon{margin-bottom:2rem;}

.right_side{top:30%;}

.contact_form{margin-left:0; margin-top:2rem;}

.offered{margin-bottom:2.5rem;}

.benefits{margin-bottom:1.5rem;}

.approach_bg img{padding-right:0;}

.approach{position:static; max-width:100%;}

.approach_bg{padding-bottom:0;}

.benefit_hover{padding:20px 15px 10px; font-size:14px;}

.benefit_hover h3{font-size:1.3rem;}

.need{margin-top:.8rem; margin-bottom:.8rem;}

.approach_bg{padding-top:0;}

.service_center{font-size:16px;}

.stories_bg{font-size:17px;}

.expert:before{left:20px; right:20px; top:20px; bottom:20px;}

.expert_text{min-height:335px; padding:20px 60px;}

section{padding-top:3rem; padding-bottom:3rem;}



}



@media (max-width:768px) {





}



@media (max-width:736px) {

.top_bar ul.top_social{display:none;}

.top_bar ul{display:flex; justify-content:center;}

.service_bg .col-xl-4{width:50%;}

.service h3{font-size:19px;}

.footer-grids .col-sm-12{margin-bottom:2rem;}

.social-icon{margin-bottom:0;}

.copyright{margin-top:0;}

.carousel-caption{left:4.5rem;}

.banner_heading{font-size:30px;}

.inner-page-layer{min-height:235px;}

.service_center h4{font-size:1.2rem;}

.expert_text{padding:20px 35px;}

.expert{background-size:120%;}



}



@media (max-width:667px) {





}



@media (max-width:640px) {

.banner .btn{margin-top:0;}



}



@media (max-width:568px) {

.navbar-expand-lg .navbar-nav .nav-link, .header-shrink .navbar-light .navbar-nav .nav-link{padding-left:20px; padding-right:20px;}

.dropdown-item{padding-left:20px; padding-right:20px;}

.navbar-toggler.nav_close{margin-right:15px;}

.carousel-caption{left:15px; right:15px;}

.banner_heading{font-size:25px;}

.counter_bg .col-sm-6{width:50%;}

.heading{font-size:29px;}

.partners_bg .col-sm-6{width:50%;}

.partner_logo{padding:10px;}

.need{min-height:inherit;}





}



@media (max-width:480px) {

.hidden_header{height:112px;}	

.right_side{top:40%;}

.header-shrink .top_bar{margin-top:-38px;}

.top_bar ul li{padding-left:7px; padding-right:7px; font-size:12px;}

.top_bar ul li .fa{margin-right:5px;}

.banner_heading{font-size:20px;}

.carousel-caption{font-size:14px;}

.banner video{width:150%; margin-left:-20%;}

.banner{overflow-x:hidden;}

.service_bg .col-xl-4{width:100%;}

.heading{font-size:25px;}

.financial_bg .heading{font-size:18px;}

.counter_bg .col-sm-6{width:100%;}

.counter_main span{font-size:30px;}

.address_box{padding-left:15px; padding-right:15px; font-size:15px;}

.address .icon{margin-right:15px;}

.address_box .heading, .contact_form .heading{font-size:22px;}

.service_center h4{font-size:1.12rem;}

.approach{padding-left:15px; padding-right:15px; padding-bottom:5px;}

.inner-banner .heading{font-size:22px;}

.breadcrumb-item{font-size:12px;}

.expert{background-size:163%; font-size:14px;}

.expert_text{min-height:310px;}

.stories_bg{font-size:16px;}







}



@media (max-width:768px) {



    .thik_bg .col-xl-3{ width: 100%;}



}



@media (max-width:375px) {

.hidden_header{height:80px;}	

.header-shrink .top_bar{margin-top:-36px;}

.top_bar ul li{font-size:11px;}
.thik_bg .col-xl-3{ width: 100%;}
.benefits_bg .col-xl-3{ width: 100%; margin-bottom: 15px;}
.think:before{ display: none;}
.about_main{ display: inline-block;}
.about_main .heading{ margin-top: 30px;}
.consultant{ padding: 20px;}
.consultant > .d-flex{ display: inline-block !important;}
.consultant .btn{ margin: 0; padding: 15px;}
.wardrobes_img{ margin-top: 15px;}
.wardrobe_full .heading{ font-size: 30px;}
}



@media (max-width:360px) {

.expert_text{min-height:290px;}

.financial_bg .heading{font-size:15px;}



}



@media (max-width:320px) { 

.header-shrink .top_bar{margin-top:-33px;}	

.top_bar ul li{font-size:9.5px;}

.banner_heading{font-size:18px;}

.carousel-caption{font-size:12px;}

.banner .btn{padding:.7rem 1rem;}

.address_box{font-size:13px;}

.address .icon{width:50px; height:50px;}

.expert{background-size:200%;}

.expert_text{min-height:330px;} 

.heading{font-size:20px;}

 

}